{
  "name": "clawdie-si",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "astro dev --host 0.0.0.0",
    "start": "astro dev --host 0.0.0.0",
    "build": "astro build",
    "predeploy": "npm run build",
    "deploy": "node scripts/deploy.mjs",
    "preview": "astro preview --host 0.0.0.0",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/sitemap": "^3.2.1",
    "astro": "^5.16.11"
  },
  "devDependencies": {
    "@astrojs/check": "^0.9.6",
    "typescript": "^5.9.3"
  }
}
